Permalink
Browse files

update READMEs for krb5

  • Loading branch information...
1 parent 043af71 commit fa2a8adb4d916b8e641c122dce56f206e6b03dc7 @sid77 committed Oct 13, 2011
Showing with 8 additions and 0 deletions.
  1. +4 −0 network/framework/README
  2. +4 −0 network/framework/README.SLACKWARE
View
@@ -11,3 +11,7 @@ Ruby, Java and PostgreSQL.
Take a look at README.SLACKWARE for important build requirements and upgrading
suggestions.
+
+This package requires krb5 if you want to use the PostgreSQL support. After
+installing the kerberos libraries, remember to add /usr/kerberos/lib to
+/etc/ld.so.conf and re-run ldconfig.
@@ -43,3 +43,7 @@ again, this time to /opt/framework-${VERSION}. Unless there will be any other
changes from upstream, this is a great solution as it will enable seamless
upgrades between svn and packaged versions, just remember to backup PostgreSQL
data stored inside "/opt/framework-${OLDER_VERSION}/postgresql/data/".
+
+This package requires krb5 if you want to use the PostgreSQL support. After
+installing the kerberos libraries, remember to add /usr/kerberos/lib to
+/etc/ld.so.conf and re-run ldconfig.

0 comments on commit fa2a8ad

Please sign in to comment.